/* FONTY */

@font-face {
    font-family: RaleLight;
    src: url(fonts/Raleway-Light.ttf);
}

@font-face {
    font-family: RaleExBold;
    src: url(fonts/Raleway-ExtraBold.ttf);
}

@font-face {
    font-family: RaleNormal;
    src: url(fonts/Raleway-Regular.ttf);
}


/* OBECNÉ */

body{
    padding: 0px;
    margin: 0px;

    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.header{
    z-index: 2;
}



/* POPUP */

.popup_cont{
    display: ;
    position:fixed;
    background-color: white;
    width: 600px;
    border-radius: 11px;
    margin-left: 50%;
    margin-top: 45vh;
    transform: translate(-50%, -50%);

    z-index: 2000;
}

.popup_info{
    margin-top: 30px;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 30px;
}

.popup_info img{
    width: 100px;
}

.popup_info h1{
    font-family: RaleExBold;
    font-size: 20px;
    margin-top: 22px;
}

.popup_info p{
    font-family: RaleNormal;
    font-size: 16px;
    width: 80%;
    margin-top: 10px;
    text-align: center;
    line-height: 140%;
}

.popup_info button{
    margin-top: 10px;
    font-size: 14px;
    font-family: RaleExBold;
    background-color: #ff761a;
    border: 0px solid transparent;
    border-radius: 11px;
    color: white;
    padding-top:8px;
    padding-bottom:8px;
    padding-left:25px;
    padding-right:25px;
}



/* NADPISY */

.nadpis_bily{
    font-family: RaleExBold;
    font-size: 33px;
    color: white;
}

.nadpis_oranzovy{
    font-family: RaleExBold;
    font-size: 33px;
    color:#ff761a;
}

.nadpis_zeleny{
    font-family: RaleExBold;
    font-size: 33px;
    color:#3ecf8e;
}

.nadpis_cerny{
    font-family: RaleExBold;
    font-size: 33px;
    color: black;
}



/* MEZERY */

.mezera_hl{
    height: 100px;
}

.mezera_obr{
    height: 50px;
}

.mezera_pc{
    display: block;
}



/* HLAVNÍ STRÁNKA - top */

.hlavni_top_hamburger_cont{
    display: flex;
    flex-direction: row;
}

.hlavni_top_hamburger{
    display: none !important;
    background-color: #ff5000;

    display: flex;
    justify-content: center;
    flex-direction: row;

    padding: 5px;
    transform: translateY(25%);

    border: 0px solid transparent;
    border-radius: 100px;
    z-index: 2;

    transition-duration: 1s;
}

.hlavni_top_hamburger_kosik{
    background-color: transparent;

    display: flex;
    justify-content: center;
    flex-direction: row;

    transform: translateY(25%);
    margin-left: 8px;
    margin-right: 5px;

    border: 0px solid transparent;
    z-index: 2;

    width: 33px;
    height: 33px;

    transition-duration: 1s;
}

.kosik_mob{
    display: none !important;

    padding: 7px;
    margin-left: auto;

    width: 35px;
    height: 35px;
}

.hlavni_top_hamburger:hover{
    cursor: pointer;

    transition-duration: 1s;
}

.hlavni_top_hamburger_kosik:hover{
    cursor: pointer;

    transition-duration: 1s;
}

.top_user_icon{
    width: 25px;
    margin-right: 5px;
    z-index: 1;
}

.top_kosik_icon{
    height: 25px;
    margin-top: 3px;
    z-index: 1;
}

.top_user_icon_arrow{
    width: 15px;
    margin-right: 7px;
    z-index: 1;

    transition: transform 0.5s ease;
}

.top_user_icon_arrow_rotate{
    transform: rotateZ(180deg);

    transition: transform 0.5s ease;
}

.banner_background_main{
    background-color: #ff761a;
    width: 100%;
    height: 412px;
}

.banner_background{
    background-color: #ff761a;
    width: 100%;
    height: 274px;
}

.logo_top_pict{
    height: 64px;
    transform: translateY(15px);
}

.register_button{
    width: 140px;
    height: 32px;
    border: #ff761a 1px solid;
    border-radius: 11px;
    background-color: white;
    color: #ff761a;
    font-family: RaleLight;
    font-size: 16px;
}

#main-menu{
    z-index: 2;
}

.login_button{
    width: 140px;
    height: 32px;
    border: white 0px solid;
    border-radius: 11px;
    background-color: transparent;
    color: white;
    font-family: RaleLight;
    font-size: 16px;
    overflow: hidden !important;
    z-index: 2 !important;
}

.login_button span{
    position: relative;
    z-index: 2 !important;
}

.register_button span{
    position: relative;
    z-index: 2 !important;
    transition-duration: 0.5s;
}

.register_button span:hover{
    transition-duration: 0.5s;
    color: white;
}

.hamburger_menu{
    position: absolute;
    display: flex;
    flex-direction: column;
    justify-content: center;
    background-color: #ffffff;
    color: transparent;
    font-family: RaleLight;
    font-size: 16px;
    white-space: nowrap;
    right: 0px;
    margin-top: 40px;
    border-radius: 11px;
    text-align: center;

    max-height: 0px;
    padding: 0px;
    max-width: 0px;

    overflow: hidden;

    transition-duration: 0.3s;
}


.hamburger_menu span{
    margin-top: 2px;
    margin-bottom: 2px;
    z-index: 0;

    transition-duration: 0.3s  !important;
}

.hamburger_menu span:hover{
    color: #ff761a;

    transition-duration: 0.3s;
}

.hamburger_menu_zobacek{
    width: 0px;
    height: 0;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-bottom: 10px solid transparent;
    position: absolute;
    right: 12px;
    top: 45px;

    transition-duration: 0.3s;
}

.hamburger_menu_zobacek_on{
    border-bottom: 10px solid white !important;
    top: 37px !important;

    transition-duration: 0.3s;
}



/* HLAVNÍ STRÁNKA - vyhledávač */

.vyhledavac_container_main{
    position: absolute;
    top: 206px;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    flex-direction: row;

    z-index: 100;
}

.vyhledavac_container{
    position: absolute;
    top: 150px;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    flex-direction: column;

    z-index: 100;
}

.vyhledavac{
    display: inline-block;
    background-color:transparent;
    z-index: 100;
}

.vyhledavaci_hlaska{
    white-space: nowrap;
}

.pod_vyhledavaci_hlaska{
    text-align: center;
    font-family: RaleNormal;
    color: white;
    font-size: 16px;
    margin-top: 10px;
}

.vyhl_okno_container{
    display: inline-block;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    z-index: 100;
}

.vyhl_okno{
    background-color: white;
    border: 0px solid white;
    border-radius: 11px;
    height: 37px;
    width: 360px;
    font-family: RaleLight;
    color: black;
    font-size: 18px;
    text-align: center;
    z-index: 100 !important;
}

.vyhl_okno:focus {
    outline: none;
}

.vyhl_submit{
    display: inline-block;
    background-color: #3ecf8e;
    border: 0px solid #3ecf8e;
    border-radius: 11px;
    height: 33px;
    font-family: RaleLight;
    color: white;
    font-size: 16px;
    padding-left: 13px;
    padding-right: 13px;
}

.vyhledavac_vyhledano_container{
    position: absolute;
    top: 150px;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: center;
    width: 100%;

    font-family: RaleExBold;
    font-size: 20px;
    color: white;

    z-index: 100;
}

.vyhledavac_vyhledano_loc_img{
    width: 25px;
    margin-right: 5px;
}

.vyhledavac_vyhledano_ulozeni{
    font-family: RaleLight;
    font-size: 15px;
}

.vyhledavac_vyhledano_ulozeni img{
    width: 13px;
    margin-left: 3px;
}

.vyhledavac_vyhledano_ulozeni img:hover{
    cursor: pointer;
}

.vyhledavac_vyhledano_container button{
    border: 0px solid transparent;
    border-radius: 11px;
    background-color: white;
    color: black !important;
    text-decoration: none;
    font-size: 16px;
    font-family: RaleLight;
    padding-top: 4px;
    padding-bottom: 4px;
    padding-left: 11px;
    padding-right: 11px;
    margin-left: 10px;
}



/* našeptávač */

.naseptavac{
    display: none;
    position:absolute;
    width: 360px;
    left: 0px;
    margin-top: 75px;
    margin-left: 50%;
    transform: translate(-50%, -16.5px);
    border-radius: 11px;
    border: 0px solid white;
    font-size: 16px;
    overflow: hidden;
    font-family: RaleNormal;

    background: rgb(255, 255, 255);
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);

    z-index: 100000;
}

.naseptavac_mapa{
    display: none;
    position:absolute;
    width: 100%;
    max-height: 430px;
    left: 0px;
    margin-top: 75px;
    margin-left: 50%;
    transform: translate(-50%, -16.5px);
    border-radius: 11px;
    border: 0px solid white;
    font-size: 16px;
    font-family: RaleNormal;
    overflow: auto;

    background: rgb(255, 255, 255);
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);

    z-index: 100000;
}

.naseptavac_sipka{
    display: none;

    position: absolute;
    width: 0;
    height: 0;

    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid white;

    margin-left: 50%;
    transform: translateX(-50%);
    margin-top: 50px;

    z-index: 100001;
}

.nasept_item{
    display: flex;
    flex-direction: row;
    width: 100%;
    text-align: left;
    min-height: 35px;
    border: 0px solid white;
    background-color: transparent;
    transition-duration: 0.3s;
    color: black !important;
    padding-left: 0px;
    padding-right: 0px;
    margin-top: 5px;
}

.nasept_item:hover .nasept_item_adresa_ulice{
    color: #ff761a;
    transition-duration: 0.3s;
}

.nasept_item_pic{
    width: 10%;
    margin-left: 3.3%;
    margin-right: 3.3%;
    margin-top: 8px;
}

.nasept_item_mapa_pic{
    width: 8%;
    margin-left: 3.3%;
    margin-right: 3.3%;
    margin-top: 4px;
}

.nasept_item_adresa{
    display:flex;
    flex-direction: column;
    width: 85%;
    padding-bottom: 5px;
    border-bottom: 1px solid #e0e0e0;
}

.nasept_item_adresa_ulice{
    font-weight: 500;
}

.nasept_item_adresa_mesto{
    font-weight: 500;
    color: rgb(132, 132, 132);
}



/* měnící obrázek */

.vyhledavaci_foto{
    width: 250px;
    height: 250px;
    overflow: visible;
    transform: translate(5px, -25%);

    background-image: url('images/vyhl_obr_1.png');

    background-position: center center;
    background-size: contain;
    background-repeat: no-repeat;
}

.vyhledavaci_foto_vypln{
    width: 250px;
    height: 250px;
    overflow: visible;
    transform: translate(5px, -25%);

    background-position: center center;
    background-size: contain;
    background-repeat: no-repeat;
}

.vyhl_mezera_foto{
    width: 250px;
    height: 0px;
    background-color: transparent;
    pointer-events: none;
}



/* HLAVNÍ STRÁNKA - výběr města */

.vyber_mesta_container{
    margin-top: 0px;
}

.vyber_mesta_nadpis{
    text-align: center;
}

.list_mest{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

.vyber_mesto{
    color: black;
    font-family: RaleLight;
    font-size: 16px;
    margin-left: 28px;
    margin-right: 28px;
}

.vyber_mesto a{
    text-decoration: none;
    color: black;

    transition-duration: 0.3s;
}

.vyber_mesto a:hover{
    text-decoration: none;
    color:#ff761a;

    transition-duration: 0.3s;
}


/* HLAVNÍ STRÁNKA - hlavní info */

.hlavni_info_background{
    margin-top: 0px;
    background-color: #f1f1f1;
    width: 100%;
    height: 347px;
}

.slider_main{
    width: 100%;
    height: 437px;
    margin-top: -45px;
    position: relative;
    overflow: hidden;
    margin-left: 0px !important;
}

.slick-slider{
    width: 98%;
}

.slider_main{
    margin-left: 15px !important;
}

.slick-dots {
    display: flex;
    justify-content: center;
    padding: 0;
}
  
.slick-dots li {
    display: inline-block;
}
  
.slick-dots li button {
    background-color: rgb(255, 255, 255);
    border: 1px solid #ff761a;
    border-radius: 50%;
    width: 5px;
    height: 8px;
    margin: 4px;
    margin-top: 0px !important;
    padding: 4px;
    color: transparent;
}

.slick-active button{
    background-color: #ff761a !important;
}

.hlavni_info_item{
    height: 437px;
    display: inline-block;
}

.hlavni_info_item_text{
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.hlavni_info_nadpis{
    margin-bottom: 20px;
}

.hlavni_info_odstavec{
    color: black;
    font-family: RaleLight;
    font-size: 16px;
    line-height: 130%;
}

.hlavni_info_image{
    border: 0px solid black;
    border-radius: 11px;
    width: 100%;
    height: 347px;
    margin-top: 50px;

    background-image: url('images/obr_main_info_1.png');

    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}

.hlavni_info_image_mob{
    display: none;
    border: 0px solid black;
    border-radius: 11px;
    width: 100%;
    height: 170px !important;
    margin-top: 50px !important;

    background-image: url('images/obr_main_info_1.png');

    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}

.slider-arrows {
    position: relative;
    top: -50%;
    left: 0px;
    width: 100%;
    transform: translateY(-50%);
    z-index: 1;
}

.slider_pred_lvl{
    transform: translateX(-100%);
    left: -10px;

    display: inline-block;
    padding: 0%;
    border-radius: 100%;
    background-color: transparent;
    border: 0px solid transparent;
}

.slider_pred_lvl img{
    width: 35px;
}

.slider_dalsi_lvl{
    position: absolute;
    right: -10px;
    transform: translateX(100%) rotateZ(180deg);

    display: inline-block;
    padding: 0%;
    border-radius: 100%;
    background-color: transparent;
    border: 0px solid transparent;
}

.slider_dalsi_lvl img{
    width: 35px;
}

.slider_pred{
    transform: translateX(-100%);
    left: -10px;

    display: inline-block;
    padding: 0%;
    border-radius: 100%;
    background-color: transparent;
    border: 0px solid transparent;
}

.slider_pred img{
    width: 35px;
}

.slider_dalsi{
    position: absolute;
    right: -10px;
    transform: translateX(100%) rotateZ(180deg);

    display: inline-block;
    padding: 0%;
    border-radius: 100%;
    background-color: transparent;
    border: 0px solid transparent;
}

.slider_dalsi img{
    width: 35px;
}

.slick-prev {
    opacity: 0;
    pointer-events: none;
}
  
.slick-next {
    opacity: 0;
    pointer-events: none;
}



/* HLAVNÍ STRÁNKA - hlavní nabídka práce */

.hlavni_nabidka_container{
    margin-top: 0px;
    transform: translateY(0px);
}

.nabidka_nadpis{
    text-align: center;
    margin-bottom: 50px;
}

.hlavni_nabidka_item{
    opacity: 0;
    width: 100%;
    height: 0;
    padding-bottom: 100%;
    position: relative;
}

.hlavni_nabidka_item_text{
    display: inline-block;
    position: absolute;

    margin-left: 8%;
    margin-bottom: 8%;
    bottom: 0px;
    border: 0px solid black;

    line-height: 120%;
}

.hlavni_nabidka_item_2{
    width: 80%;
    height: 80%;
    overflow: hidden;

    border-radius: 16px;
    transform: translateY(0%);
    margin-left: 10%;
    
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.885) 0%, rgba(0,0,0,0) 70%), url('images/nabidka.png');

    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;

    font-family: RaleNormal;
    color: white;

    font-size: 200em;
}

.hlavni_nabidka_item_2:hover{
    cursor: pointer;
} 

.prvni_hlavni_nabidka_item{
    transform: translateY(-100%);
    position: relative;
    top: -20%;
}

.hlavni_nabidka_hover_effect{
    position: absolute;
    background-color:#ff761a;
    width: 400%;
    height: 150%;
    margin-left: 100%;

    transform: translate(-25%, 85%) rotateZ(-15deg);
    transition: transform 450ms ease-in;

    z-index: -1;
}

.franch_nabidka_hover_effect{
    background-color: #3ecf8e !important;
}

.hlavni_nabidka_hover_effect_on{

    transform: translate(-50%, 0%) rotateZ(10deg) !important;
    transition: transform 450ms ease-out;
}

.nabidka_boxy_mob{
    display: none;
}

.hlavni_prihl_hover_effect_container{
    position: absolute;
    width: 140px;
    height: 32px;
    border: white 0px solid;
    border-radius: 11px;
    background-color: transparent;
    margin-left: -6px;
    margin-top: -3px;
    overflow: hidden;
    z-index: 1;
}

.hlavni_nabidka_hover_effect_container{
    position: absolute;
    width: 80vw;
    height: 33px;
    border: white 0px solid;
    border-radius: 11px;
    background-color: transparent;
    left: 10vw;
    margin-top: -5px;
    overflow: hidden;
    z-index: 1;
}

.hlavni_prihl_hover_effect{
    position: absolute;
    width: 250px;
    height: 150px;
    background-color:#3ecf8e;
    margin-left: -10px;
    margin-top: -20px;
    transform: rotateZ(-20deg) translate(-150px, 50%);
    z-index: -1 !important;

    transition: transform 550ms ease-out;
}

.hlavni_nabidka_hover_effect_btn{
    position: absolute;
    width: 100vw;
    height: 200px;
    margin-left: -10px;
    margin-top: 0px;
    background-color:#ff761a;
    transform: rotateZ(-20deg) translate(100px, 50%);
    z-index: -1 !important;

    transition: transform 250ms ease-out;
}

.hlavni_nabidka_hover_effect_btn_franch{
    background-color:#3ecf8e;
}

.hlavni_prihl_hover_effect_on{
    transform: rotateZ(0deg) translateY(0px) !important;

    transition: transform 550ms ease-out;
}

.hlavni_nabidka_hover_effect_btn_on{
    transform: rotateZ(0deg) translateY(0px) !important;

    transition: transform 250ms ease-in;
}

.hlavni_nabidka_button{
    display: none;
    background-color: #f1f1f1;
    border: 0px solid transparent;
    border-radius: 11px;
    width: 80vw !important;
    margin-left: 10vw;
    margin-top: 15px !important;
    height: 33px;
    font-family: RaleLight;
    color: black;
    font-size: 16px;
    padding-left: 13px;
    padding-right: 13px;
}

.hlavni_nabidka_button span{
    position: relative;
    z-index: 2 !important;
    transition-duration: 0.2s;
}

.hlavni_nabidka_button:hover{
    transition-duration: 0.2;
    color: white;
}



/* HLAVNÍ STRÁNKA - info o appce */

.appka_image{
    width: 100%;
    height: 447px;
    margin-top: -100px;
    transform: translateY(50px);
    background-image: url('images/appka.png');

    background-position: center center;
    background-size: contain;
    background-repeat: no-repeat;
}

.hlavni_info_odstavec_appstore{
    margin-top: -10px;
    height: 30px;

    display: flex;
    flex-direction: row;
    justify-content: start;
}

.hlavni_info_odstavec_appstore a{
    width: 100px;
    margin-right: 12px;
}

.hlavni_info_odstavec_appstore img{
    height: 100%;
}



/* HLAVNÍ STRÁNKA - zpusob platby */

.hlavni_info_platba_container{
    margin-top: 0px;
}

.hlavni_info_platba_odstavec{
    color: black;
    font-family: RaleLight;
    font-size: 16px;
    line-height: 130%;
    text-align: center;
}

.hlavni_info_platba_nadpis{
    text-align: center;
    margin-bottom: 50px;
}



/* FOOTER */

.footer_mezera{
    height: 100px;
}

.footer{
    background-color: #4b4b4b;
    padding-top: 40px;
    padding-bottom: 40px;
    width: 100%;
    color: white;
    z-index: 500;

    font-family: RaleLight;
    font-size: 16px;
    line-height: 130%;
}

.footer img:hover{
    cursor: pointer;
}

.footer_nadpis{
    color: #979797;
    display: flex;
    flex-direction: row;
    justify-content: space-between;

    transition-duration: 0.5s;
}

.footer_logo{
    width: 100px;
}

.footer_pay_cont{
    display: flex;
    flex-direction: row;
    height: 30px;
    margin-top: 50px;
}

.footer_pay_cont img{
    margin-right: 20px;
}

.footer_app_cont{
    display: flex;
    flex-direction: row;
    height: 18px;
    margin-top: 20px;
}

.footer_app_cont a{
    width: 65px;
    margin-right: 20px;
}

.footer_app_cont img{
    width: 100%;
}

.footer_odkazy{
    display: flex;
    flex-direction: column;
    font-size: 15px;
    line-height: 130%;
}

.footer_odkazy a{
    color: white;
    text-decoration: none;

    transition-duration: 0.3s;
}

.footer_odkazy a:hover{
    color:#c7c7c7;
    text-decoration: none;

    transition-duration: 0.3s;
}

.footer_odkazy_mezera{
    height: 18px;
}

.footer_odkazy_mezera_main{
    height: 50px;
    display: none;
}

.footer_odkazy_cont{
    display: flex;
    flex-direction: column;

    transition: max-height 0.5s ease;
}

.footer_icon_arrow{
    display: none;
    height: 10px;
    margin-right: 10px;
    margin-top: 6px;
    transition: transform 0.5s ease;
}

.footer_icon_arrow_rotate{
    transform: rotateZ(180deg);
    transition: transform 0.5s ease;
}

/* VÝBĚR MĚSTA */

.vyber_mesta{
    position: fixed;
    display: none;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);

    width: 570px;
    background-color: rgb(247, 247, 247);
    border-radius: 11px;
    padding: 5px;

    z-index: 200;
}

.vyber_mesta_btn{
    width: 100%;
    height: 50px;
    background-color: #3ecf8e;
    font-family: RaleExBold;
    font-size: 20px;
    text-align: center;
    color: white;
    border: 0px solid transparent;
    border-radius: 11px;
}

.mezera_vyber_mesta{
    height: 8px;
}

.vyber_mesta_bckgrnd{
    display: ;/* none */
    position: fixed;
    left: 0px;
    top: 0px;
    height: 100%;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.303);

    z-index: 180;
}

.vyber_mesta_title{
    font-family: RaleExBold;
    font-size: 20px;
    margin-left: 5px;
    margin-bottom: 10px;
}

.vyber_mesta_info{
    font-family: RaleLight;
    font-size: 16px;
    margin-left: 5px;
    color: #4b4b4b;
}



/* MAPA */

.find_me_btn{
    position: absolute;
    margin-left: -10px;
    transform: translateX(-100%);
    height: 25px;
    width: 25px;
    margin-top: 4px;
    border: 0px solid transparent;
    background-color: transparent;
}

.find_me_btn img{
    width: 22px;
    margin-bottom: 5px;
}

.googlemap{
    z-index: 5;
    left: 0px;
    top: 0px;
    height: 400px;
    width: 100%;

    margin-left: 50%;
    transform: translateX(-50%);
}

.find_me_cont{
    display: none;
    position: fixed;
    left: 0px;
    top: 0px;
    background-color: white;
    width: 600px;
    height: 620px;
    padding: 0px;
    border-radius: 11px;
    margin-left: 50%;
    margin-top: 45vh;
    transform: translate(-50%, -50%);

    z-index: 2000;
}

.find_me_cont_close{
    position: absolute;
    right: 0px;
    width: 15px;
    height: 15px;
    margin-right: 15px;
    margin-top: 5px;
}

.find_me_cont_close img{
    width: 15px;
    height: 15px;
}

.find_me_cont_close img:hover{
    cursor: pointer;
}

.find_me_title{
    font-family: RaleExBold;
    font-size: 25px;
    width: 100%;
    margin-top: 15px;
    color: black;
    text-align: center;
}

.find_me_title_s{
    font-family: RaleNormal;
    font-size: 18px;
    margin-top: -20px;
    width: 100%;
    color: black;
    text-align: center;
}

.find_me_bottom{
    display: flex;
    height: 130px;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    font-family: RaleNormal;
}

.find_me_bottom_text{
    display: flex;
    flex-direction: row;
    width: 70%;
    padding-left: 20px;
}

.find_me_bottom_text img{
    width: 25px !important;
    margin-top: -35px;
}

.find_me_bottom_text h1{
    margin-bottom: 3px;
    font-family:RaleExBold;
    font-size: 15px;
}

.find_me_bottom_text p{
    line-height: 120%;
    font-size: 14px;
}

.submit_location_btn{
    width: 100px;
    padding: 3px;
    font-family: RaleExBold !important;
    color: white;
    border: 0px;
    background-color: #ff761a;
    border-radius: 11px;
    margin-right: 20px;
}

.zoom_control_cont{
    position: absolute;
    margin-top: 100px;
}

.zoom-control{
    position: absolute;
    margin-right: 20px;
    margin-bottom: 10px;
}

.zoom-button {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;

    font-family: RaleLight;
    background-color: #fff;
    cursor: pointer;

    font-size: 40px;
    color: #ff761a;
    margin: 0px;

    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.1);
    line-height: 0px;

    width: 40px;
    height: 40px;
    transition-duration: 0.3s;
}

.zoom-button:hover {
    background-color: #f0f0f0;
    transition-duration: 0.3s;
}

.zoom-in-button{
    border-radius: 11px 11px 0px 0px;
    border-bottom: 1px solid rgb(242, 242, 242);
}

.zoom-out-button{
    border-top: 1px solid rgb(242, 242, 242);
    border-radius: 0px 0px 11px 11px;
    padding-bottom: 5px;
}

.street_view{
    position: absolute;
    padding: 2px;
    margin-top: -50px;
    width: 40px;
    height: 40px;
    background-color: white;
    border-radius: 100%;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.1);
    cursor: pointer;
    border: 0px solid transparent;
    transition-duration: 0.3s;
}

.street_view:hover {
    background-color: #f0f0f0;
    transition-duration: 0.3s;
}

.street_view img{
    width: 36px;
}

.googlemaps_search_cont{
    width: 90%;
    margin-left: 5%;
    margin-top: 15px;
    display: inline-block;
    position: absolute;
    z-index: 15;
}

.googlemaps_search_icon{
    position: absolute;
    width: 32px;
    margin-left: 8px;
    margin-top: 6px;
}

.googlemaps_search_cont input{
    width: 100%;
    height: 44px;
    font-family: RaleLight;
    color: black;
    font-size: 18px;
    text-align: center;
    border-radius: 11px;
    border: 0px solid transparent;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.1);
    padding-left: 48px;
}

.googlemaps_search_cont input:focus {
    outline: none;
}

.center_icon{
    position: absolute;
    margin-left: 50%;
    margin-top: 50%;
    top: 0px;
    padding-top: 5px;
    transform: translate(-50%, -150%);
    width: 30px;
    height: 30px;
    z-index: 10;
}



/* VYPIS RESTAURACI */

.mezera_restaurace{
    height: 40px;
}

.vypis_restaurace_hlavicka{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    background-color: transparent;
    font-size: 16px;
    font-family: RaleLight;
}

.vypis_restaurace_horka_linka{
    display: flex;
    flex-direction: column;
    color: #ff761a;
}

.vypis_restaurace_horka_linka img{
    width: 16px;
    margin-left: 5px;
}

.vypis_restaurace_horka_linka img:hover{
    cursor: pointer;
}

.vypis_restaurace_horka_linka_bold{
    font-family: RaleExBold;
}

.vypis_restaurace_horka_linka_bold a{
    font-family: RaleExBold !important;
    color: #ff761a;
    text-decoration: none;
}

.vypis_restaurace_horka_linka_doprava{
    margin-top: 10px;
}

.vypis_restaurace_horka_linka_doprava span{
    border-radius: 8px;
    background-color: #ff761a;
    display: inline-block;
    min-width: 2px;
    padding-top: 3px;
    padding-bottom: 3px;
    padding-left: 20px;
    padding-right: 20px;
    color: white;
    font-family: RaleExBold;
    font-size: 16px;
    text-align: center;
}

.vypis_restaurace_horka_linka_nabidka_mest_cont{
    display: none;
    flex-direction: row;
    justify-content: end;
}

.popup_info .vypis_restaurace_horka_linka_nabidka_mest_cont{
    margin-left: 80px;
}

.vypis_restaurace_horka_linka_nabidka_mest{
    position: absolute;
    background-color:#ff761a;
    border-radius: 11px;
    color: white;
    font-family: RaleNormal;
    font-size: 16px;
    padding: 5px;
    padding-left: 10px;
    padding-right: 10px;
    transform: translate(15px, 5px);
    display: flex;
    flex-direction: column;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.24);
}

.popup_info .vypis_restaurace_horka_linka_nabidka_mest{
    margin-top: 10px;
}

.vypis_restaurace_horka_linka_nabidka_mest span:hover{
    cursor: pointer;
}

.vypis_restaurace_horka_linka_nabidka_mest_zobacek{
    width: 0px;
    height: 0;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-bottom: 10px solid #ff761a;
    position: absolute;
    margin-top: -14px;
    right: 0px;
    transform: translateX(-100%);

    transition-duration: 0.3s;
}

.filtr_cont{
    display: flex;
    flex-direction: row;
}

.filtr_cont input{
    height: 32px;
    width: 250px;
    border: 0px solid transparent;
    border-radius: 11px;
    padding: 2px;
    margin-right: 10px;
    font-size: 16px;
    background-color: #efefef;
    color: #1b1b1b;
    text-align: center;
}

.filtr_cont input:focus {
    outline: none;
}

.filtr_cont button{
    height: 32px;
    width: 120px;
    border: 0px solid transparent;
    border-radius: 11px;
    padding: 2px;
    font-size: 16px;
    background-color: #3ecf8e;
    color: white;
}

.rychle_sdeleni_or{
    width: 100%;
    height: 32px;
    border-radius: 11px;
    background-color: #fff2e9;
    color: #ff761a;
    text-align: center;
    font-size: 16px;
    padding-top: 3px;
}

.rychle_sdeleni_ze{
    width: 100%;
    height: 32px;
    border-radius: 11px;
    background-color: #c9ffef;
    color:#3ecf8e;
    text-align: center;
    font-size: 16px;
    padding-top: 3px;
}

.mezera_sdeleni{
    height: 12px;
}

.lvl1_rest_item{
    height: 437px;
    display: inline-block;
}

.slider_lvl1{
    display: flex;
    width: 100%;
}

.slider_lvl2{
    display: flex;
    width: 100%;
}

.slider_lvl1_rest_info{
    height: 300px !important;
    box-sizing: border-box;
    margin: 0px;
}

.slider_lvl2_rest_info{
    height: 250px !important;
    box-sizing: border-box;
    margin: 0px;
}

.slider_lvl_rest_item{
    display: flex;
    align-items: flex-end;
    width: 90%;
    margin-left: 5%;
    height: 100%;
    border-radius: 30px;
    background-color: #ff761a;
    background-image: url('images/stock_photo.jpg');
    background-size: cover;
    position: relative;
}

.slider_zatmaveni_restaurace_lvl1{
    background: rgb(0,0,0);
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.658) 0%, rgba(255, 255, 255, 0) 100%);
    width: 100%;
    height: 45%;
    bottom: 0px;
    position: absolute;
    border-radius: 0px 0px 30px 30px;
}

.slider_zatmaveni_restaurace_lvl2{
    background: rgb(0,0,0);
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.719) 0%, rgba(0, 0, 0, 0) 100%);
    width: 100%;
    height: 55%;
    bottom: 0px;
    position: absolute;
    border-radius: 0px 0px 30px 30px;
}

.slider_lvl1_jmeno{
    display: inline-block;
    text-align: center;
    font-family: RaleExBold;
    color: white;
    font-size: 27px;
    width: 75%;
    margin-left: 12.5%;
    margin-bottom: 20px;
    line-height: 120%;
    z-index: 1;
}

.slider_lvl1_akce{
    font-family: RaleLight;
    font-size: 20px;
}

.slider_lvl2_jmeno{
    display: inline-block;
    text-align: center;
    font-family: RaleExBold;
    color: white;
    font-size: 25px;
    width: 85%;
    margin-left: 7.5%;
    margin-bottom: 20px;
    line-height: 120%;
    z-index: 1;
}

.slider_lvl2_akce{
    font-family: RaleLight;
    font-size: 18px;
}

.slider_lvl1_informace{

}

.slider-arrows_lvl1{
    position: relative;
    top: -50%;
    left: 0px;
    width: 100%;
    transform: translateY(25%);
    z-index: 1;
}

.slider-arrows_lvl2{
    position: relative;
    top: -50%;
    left: 0px;
    width: 100%;
    transform: translateY(0%);
    z-index: 1;
}

.kat_title{
    font-family: RaleExBold;
    font-size: 25px;
    color: black;
    text-align: center;
    margin-bottom: -15px;
    position: relative;
}

.rest_kat_title{
    font-family: RaleExBold;
    font-size: 25px;
    color: black;
    text-align: center;
    position: relative;
    margin-bottom: 50px;
    margin-top: 20px;
}


.vypis_restauraci_cont{
    position: relative;
    background-color: transparent;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    flex-wrap: wrap;
    align-items: center;
    z-index: 100;
}

.vypis_restauraci_restaurace_cont{
    position: relative;
    display: inline-block;
    height: 325px;
    width: 23%;
    flex-basis: 23%;
    margin-left: 1%;
    margin-right: 1%;
    background-color: transparent;
    z-index: 100;
}

.item_restaurace_main_img{
    position: relative;
    width: 100%;
    height: 145px;
    border-radius: 11px;
    background-color: #ff761a;
    background-image: url('images/stock_photo.jpg');
    background-size: cover;
    z-index: 0;
}

.item_restaurace_main_or_info{
    position: absolute;
    width: 100%;
    display: inline-block;
    border-radius: 11px 11px 0px 0px;
    background-color: #ff761a;
    margin-top: 11px;
    transform: translateY(-100%);
    color: white;
    font-family: RaleExBold;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 4px;
    padding-bottom: 4px;
    font-size: 13px;

    z-index: 1;
}

.item_restaurace_main_ze_info{
    position: absolute;
    max-width: 90%;
    height: 23px;
    overflow: hidden;
    background-color: #3ecf8e;
    color: white;
    margin-top: 145px;
    transform: translateY(-50px);
    text-align: center;
    font-family: RaleExBold;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 2px;
    font-size: 13px;

    z-index: 1;
}

.item_restaurace_main_info_cont{
    padding-left: 10px;
}

.item_restaurace_main_jmeno{
    font-family: RaleExBold;
    margin-top: 10px;
    font-size: 18px;
    color: black;
}

.item_restaurace_main_akce{
    font-family: RaleLight;
    margin-top: -5px;
    font-size: 16px;
    color: rgb(129, 129, 129);
}

.item_restaurace_main_detaily{
    margin-top: 4px;
    width: 100%;
    display: flex;
    flex-direction: column;
    font-size: 16px;
    color: black;
    font-family: RaleNormal;
}

.item_restaurace_main_detaily_line{
    width: 100%;
    height: 20px;
    display: flex;
    flex-direction: row;
}

.item_restaurace_main_detaily_item_l{
    width: 45%;
    height: 30px;
    display: flex;
    flex-direction: row;
    align-items: center;
}

.item_restaurace_main_detaily_item_r{
    width: 55%;
    height: 30px;
    display: flex;
    flex-direction: row;
    align-items: center;
}

.item_restaurace_main_detaily_line img{
    height: 55%;
    margin-right: 5px;
}

.item_restaurace_main_mezera{
    height: 50px;
}

.novinky_z_mesta_cont{
    display: inline-block;
    width: 100%;
    background-color: transparent;
    margin-top: 10px;
    margin-bottom: 100px;
}

.novinky_z_mesta_cont h1{
    text-align: center;
    font-family: RaleExBold;
    margin-bottom: 12px;
    font-size: 38px;
}

.novinky_z_mesta_cont p{
    text-align: center;
    font-family: RaleLight;
    width: 50%;
    margin-left: 25%;
    font-size: 16px;
}

.novinky_z_mesta_btn{
    width: 100%;
    display: flex;
    justify-content: center;
    flex-direction: row;

    font-family: RaleExBold;
    font-size: 18px;
    color: black !important;
}

.novinky_z_mesta_btn button{
    width: 220px;
    height: 38px;
    margin-left: 10px;
    margin-right: 10px;
    border-radius: 11px;
    border: 0px solid transparent;
    background-color: #efefef;
    color: black !important;
}



/* RESPONZIVITA */

@media only screen and (max-width: 374px) {
    .vyhl_okno{
        width: 90vw;
        font-size: 16px;
    }

    .naseptavac{
        width: 90vw;
        font-size: 12px;
    }

    .nadpis_oranzovy{
        font-size: 28px;
    }

    .nadpis_zeleny{
        font-size: 28px;
    }

    .nadpis_cerny{
        font-size: 25px !important;
    }

    .find_me_title{
        font-size: 21px !important;
    }

    .find_me_title_s{
        font-size: 14px !important;
        margin-top: -22px;
    }
}

@media only screen and (max-width: 640px){
    .find_me_cont{
        left: 0px;
        top: 0px;
        border-radius: 0px;
        margin-left: 0px;
        margin-top: 0px;
        transform: translate(0px, 0px);
        width: 100vw;
        height: 100vh;
    }

    .find_me_title{
        font-size: 23px;
        margin-top: 30px;
    }

    .find_me_title_s{
        font-size: 16px;
        margin-top: -20px;
    }

    .find_me_bottom_text{
        padding-left: 10px;
    }

    .submit_location_btn{
        margin-right: 10px;
    }

    .center_icon{
        position: absolute;
        margin-left: 50vw;
        margin-top: 50vh;
        top: 0px;
        padding-top: 5px;
        transform: translate(-50%, -100%);
        width: 30px;
        height: 30px;
        z-index: 10;
    }

    .googlemaps_search_cont{
        width: 95vw;
        margin-left: 2.5vw;
    }

    .naseptavac_mapa{
        max-height: 60vh;
        font-size: 14px;
        font-family: RaleNormal;
        overflow: auto;
    }

    .nasept_item_mapa_pic{
        width: 33px;
        margin-top: 7px;
    }

    .popup_cont{
        width: 95%;
    }
}

@media only screen and (max-width: 1401px) {
    .slider_lvl2_rest_info{
        height: 200px !important;
    }

    .slider_lvl2_jmeno{
        font-size: 21px;
    }

    .slider_lvl2_akce{
        font-size: 14px;
    }

    .slider_lvl1_rest_info{
        height: 250px !important;
    }

    .slider_lvl1_jmeno{
        font-size: 23px;
    }

    .slider_lvl1_akce{
        font-size: 16px;
    }



    .item_restaurace_main_img{
        height: 135px;
    }

    .item_restaurace_main_or_info{
        font-size: 14px;
        padding-top: 4px;
        padding-bottom: 2px;
        padding-left: 10px;
        padding-right: 10px;
    }
    
    .item_restaurace_main_ze_info{
        font-size: 14px;
        padding-top: 1px;
        padding-left: 5px;
        padding-right: 5px;
        margin-top: 135px;
        transform: translateY(-50px);
    }

    .item_restaurace_main_jmeno{
        font-size: 16px;
    }

    .item_restaurace_main_akce{
        font-size: 14px;
        margin-top: -3px;
    }

    .item_restaurace_main_detaily{
        font-size: 14px;
    }

}

@media only screen and (max-width: 1200px) {
    .hlavni_nabidka_item_2{
        width: 95%;
        height: 95%;
        margin-left: 2.5%;
    }

    .prvni_hlavni_nabidka_item{
        top: -4.5%;
        transform: translateY(-101%);
    }

    .slider_lvl2_rest_info{
        height: 170px !important;
    }

    .slider_lvl2_jmeno{
        font-size: 19px;
    }

    .slider_lvl2_akce{
        font-size: 12px;
    }

    .slider_lvl1_rest_info{
        height: 220px !important;
    }

    .slider_lvl1_jmeno{
        font-size: 21px;
    }

    .slider_lvl1_akce{
        font-size: 14px;
    }



    .item_restaurace_main_img{
        height: 115px;
    }

    .item_restaurace_main_or_info{
        font-size: 13px;
        padding-top: 3px;
    }
    
    .item_restaurace_main_ze_info{
        font-size: 13px;
        padding-top: 0px;
        padding-bottom: 0px;
        margin-top: 115px;
        transform: translateY(-50px);
        height: 19px;
    }

    .item_restaurace_main_jmeno{
        font-size: 15px;
    }

    .item_restaurace_main_akce{
        font-size: 13px;
    }

    .item_restaurace_main_detaily{
        font-size: 12px;
        margin-top: 1px;
    }

    .vypis_restauraci_restaurace_cont{
        height: 275px;
    }
}

@media only screen and (max-width: 990px) {
    .vyber_mesto{
        margin-left: 14px;
        margin-right: 14px;
    }

    .vyhl_mezera_foto{
        display: none;
    }

    .hlavni_info_nadpis{
        width: 100%;
        margin-left: 0px;
        text-align: center;
        margin-top: 30px;
    }

    .slider_hlavni_info_item_text{
        margin-top: 20px !important;
    }

    .appka_image{
        width: 100%;
        height: 300px;
        margin-top: 40px;
        margin-bottom: 30px;
        transform: translateY(0px);
    }

    .hlavni_info_background{
        margin-top: 0px;
        background-color: #f1f1f1;
        width: 100%;
        height: auto;
        display: inline-block;
    }

    .slider_hlavni_info_background{
        height: 430px;
    }

    .mezera_mob{
        height: 80px;
    }

    .hlavni_info_image{
        display: none;
    }

    .hlavni_info_image_mob{
        display: block !important;
        position: absolute;
        width: 90% !important;
        height: 220px !important;
        margin-top: 280px !important;
        margin-left: 5% !important;
    }

    .hlavni_info_item{
        height: auto;
        display: inline-block;
        position: relative;
    }

    .lvl1_rest_item{
        height: auto;
        display: inline-block;
        position: relative;
    }

    .nadpis_cerny{
        font-size: 28px;
    }

    .vyhledavaci_foto{
        display: none;
    }

    .vyhledavaci_foto_vypln{
        display: none;
    }

    .slider_main{
        width: 100%;
        height: 587px !important;
        margin-top: -45px;
        position: relative !important;
        overflow: hidden;
    }

    .slider_main .slick-list{
        height: 587px !important;
    }

    .slick-dots {
        display: flex;
        position: absolute;
        justify-content: center;
        padding: 0;
        top: 550px !important;
        left: 50%;
        transform: translateX(-50%);
    }

    .slider_main .slick-dots{
        top: 550px !important;
    }

    .slider_pred{
        display: none;
    }

    .slider_dalsi{
        display: none;
    }

    .footer_odkazy{
        font-size: 13px;
    }

    .footer{
        font-size: 13px;
    }

    .hlavni_top_hamburger{
        margin-right: 10px;
    }



    .vypis_restauraci_restaurace_cont{
        width: 31.7%;
        flex-basis: 31.7%;
        margin-left: 0.81%;
        margin-right: 0.81%;
    }
    
    .item_restaurace_main_ze_info{
        transform: translateY(-40px);
    }

    .novinky_z_mesta_cont p{
        width: 80%;
        margin-left: 10%;
        font-size: 14px;
    }

    .novinky_z_mesta_cont h1{
        font-size: 33px;
    }
    
}

@media only screen and (max-width: 767px) {
    .hlavni_top_hamburger{
        display: flex !important;
    }

    .kosik_mob{
        display: flex !important;
    }

    .top_kosik_icon{
        margin-top: -4px;
        height: 27px;
    }

    .hlavni_top_hamburger_kosik{
        display: none;
    }

    .footer_odkazy{
        font-size: 11px !important;
    }

    .footer{
        font-size: 11px !important;
    }

    .slider_dalsi_lvl{
        display: none;
    }

    .slider_pred_lvl{
        display: none;
    }

    .slider_lvl1_rest_info{
        height: 300px !important;
    }

    .slider_lvl2_jmeno{
        margin-bottom: 10px;
        width: 75%;
        margin-left: 12.5%;
    }

    .slider_lvl1_jmeno{
        font-size: 27px;
    }

    .slider_lvl1_akce{
        font-size: 20px;
    }

    .vypis_restaurace_hlavicka{
        flex-direction: column;
        justify-content:start;
        align-items: left;
    }

    .filtr_cont{
        margin-top: 20px;
    }

    .slider_lvl1{
        margin-bottom: 30px;
    }

    .slider_lvl2{
        margin-bottom: 30px;
    }

    .slider_lvl1 .slick-dots{
        top: 345px !important;
    }

    .slider_lvl2 .slick-dots{
        top: 215px !important;
    }



    .vypis_restauraci_restaurace_cont{
        width: 47%;
        flex-basis: 47%;
        margin-left: 1.5%;
        margin-right: 1.5%;
        height: 285px;
    }

    .item_restaurace_main_img{
        height: 120px;
    }

    .novinky_z_mesta_cont p{
        width: 100%;
        margin-left: 0%;
    }

    .novinky_z_mesta_cont h1{
        width: 100%;
    }

    .novinky_z_mesta_btn{
        flex-direction: column;
        align-items: center;
    }

    .novinky_z_mesta_btn button{
        margin-top: 8px;
        margin-bottom: 8px;
        width: 100%;
        height: 40px;
    }

    .vypis_restaurace_horka_linka_doprava span{
        width: 100%;
    }
}

@media only screen and (max-width: 575px) {

    .logo_top_pict{
        height: 60px;
    }

    .nadpis_bily{
        font-size: 6vw;
        text-align: center;
    }

    .vyhledavac_container_main{
        width: 100vw;
        justify-content: center;
        top: 150px;
    }

    .vyhl_okno{
        width: 80vw;
    }

    .naseptavac{
        width: 80vw;
        font-size: 13px;
    }

    .vyhl_submit{
        width: 15vw;
        text-align: center;
    }

    .banner_background_main{
        background-color: #ff761a;
        width: 100%;
        height: 312px;
        z-index: 100;
    }

    .banner_background{
        background-color: #ff761a;
        width: 100%;
        height: 273px;
        z-index: 100;
    }

    .vyhl_mezera_foto{
        display: none;
    }

    .vyber_mesta_nadpis{
        line-height: 120%;
        margin-bottom: 20px;
        width: 90vw;
        margin-left: 50%;
        transform: translateX(-50%);
    }

    .hlavni_nabidka_container{
        justify-content: center !important;
    }

    .hlavni_nabidka_item{
        display: none;
    }

    .hlavni_nabidka_item_2{
        width: 40vw !important;
        height: 40vw !important;
    
        margin-left: 50% !important;
        margin-top: 50px !important;
        transform: translateX(-50%) !important;

        font-size: 200em;
    }

    .nabidka_nadpis{
        margin-bottom: 20px;
    }

    .prvni_hlavni_nabidka_item{
        top: 0px !important;
    }

    .hlavni_nabidka_item_text{
        font-size: 4vw !important;
    }

    .nabidka_boxy_pc{
        display: none !important;
    }

    .nabidka_boxy_mob{
        display: block !important;
    }

    .hlavni_nabidka_button{
        display: block;
    }

    .mezera_pc{
        display: none;
    }

    .hlavni_info_platba_odstavec{
        padding-left: 2vw;
        padding-right: 2vw;
    }

    .hlavni_info_item_row .hlavni_info_image_mob{
        height: 190px !important;
        margin-top: 310px !important;
    }

    .footer_odkazy_mezera_main{
        display: block;
    }

    .footer .footer_odkazy{
        font-size: 17px !important;
    }

    .footer{
        font-size: 17px !important;
    }

    .footer_nadpis{
        width: 100vw;
        margin-left: -12px;
        padding-left: 12px;
        padding-right: 11px;
    }

    .footer_odkazy_cont{
        max-height: 0;
        overflow: hidden;
        transition: max-height 0.5s ease;
    }

    .footer_icon_arrow{
        display: block;
    }

    .footer_nadpis:hover{
        background-color: #535353;
        cursor: pointer;
    
        transition-duration: 0.5s;
    }

    .footer_pictures{
        display: flex;
        flex-direction: row;
        justify-content: space-around;
    }

    .footer_pay_cont{
        margin-top: 0px;
    }

    .footer_logo{
        width: 98px;
        height: 60px;
    }

    .vyber_mesta{
        width: 95vw;
    }
    
    .vyber_mesta_btn{
        
    }
    
    .mezera_vyber_mesta{
        height: 5px;
    }

    .vyber_mesta_title{
        font-size: 18px;
    }
    
    .vyber_mesta_info{
        font-size: 14px;
    }
    
    .googlemap{
        height: 350px;
    }


    .slider_lvl2_rest_info{
        height: 31vw !important;
    }

    .slider_lvl2_jmeno{
        font-size: 4vw;
    }

    .slider_lvl2_akce{
        font-size: 2.5vw;
    }

    .slider_lvl1_rest_info{
        height: 50vw !important;
    }

    .slider_lvl1_jmeno{
        font-size: 5vw;
    }

    .slider_lvl1_akce{
        font-size: 3.7vw;
    }

    .slider_lvl_rest_item{
        border-radius: 5vw;
        width: 96%;
        margin-left: 2%;
    }

    .slider_zatmaveni_restaurace_lvl1{
        border-radius: 5vw;
    }

    .slider_zatmaveni_restaurace_lvl2{
        border-radius: 5vw;
        height: 65%;
    }

    .slider_lvl1 .slick-dots{
        top: 50vw !important;
        margin-top: 45px;
    }

    .slider_lvl2 .slick-dots{
        top: 31vw !important;
        margin-top: 45px;
    }



    .vypis_restauraci_restaurace_cont{
        width: 48%;
        flex-basis: 48%;
        margin-left: 1%;
        margin-right: 1%;
        height: 68vw;
    }

    .item_restaurace_main_img{
        height: 27vw;
    }

    .item_restaurace_main_or_info{
        font-size: 2.7vw;
        padding-top: 0.8vw;
        padding-bottom: 0.5vw;
    }
    
    .item_restaurace_main_ze_info{
        font-size: 2.7vw;
        padding-top: 0.2vw;
        padding-bottom: 0.2vw;
        margin-top: 27vw;
        transform: translateY(-10vw);
        height: auto;
    }

    .item_restaurace_main_jmeno{
        font-size: 4vw;
        margin-top: 2vw;
    }

    .item_restaurace_main_akce{
        font-size: 3.1vw;
    }

    .item_restaurace_main_detaily{
        font-size: 2.4vw;
        margin-top: 0px;
    }

    .item_restaurace_main_detaily_line{
        height: 5vw;
    }

    .item_restaurace_main_detaily_line img{
        height: 70%;
        margin-right: 0.5vw;
    }

    .item_restaurace_main_detaily_item_l{
        height: 5vw;
    }
    .item_restaurace_main_detaily_item_r{
        height: 5vw;
    }



    .vyhledavac_vyhledano_container{
        font-size: 4vw;
    }
    
    .vyhledavac_vyhledano_loc_img{
        width: 4.7vw;
        margin-right: 5px;
    }
    
    .vyhledavac_vyhledano_ulozeni{
        font-size: 3.8vw;
    }
    
    .vyhledavac_vyhledano_ulozeni img{
        width: 3.4vw;
        margin-left: 1vw;
    }
    
    .vyhledavac_vyhledano_container button{
        font-size: 3.8vw;
        padding-top: .5vw;
        padding-bottom: .5vw;
        padding-left: 2vw;
        padding-right: 2vw;
        margin-left: 0vw;
        border-radius: 2vw;
    }
}

@media only screen and (max-width: 414px) {

    .filtr_cont{
        width: 100%;
    }

    .filtr_cont button{
        width: 20%;
    }

    .filtr_cont input{
        width: 80%;
    }
}
